[KillMonCount]
EvilCentipede=6
PetLeveler=421
[HourLogOnlinHum]
OnlineHumCount_965808=1
OnlineHumCount_965809=14
OnlineHumCount_965810=12
OnlineHumCount_965811=6
OnlineHumCount_965812=7
OnlineHumCount_965813=6
OnlineHumCount_965814=3
OnlineHumCount_965815=6
OnlineHumCount_965816=8
OnlineHumCount_965817=9
OnlineHumCount_965818=9
OnlineHumCount_965819=8
OnlineHumCount_965820=10
OnlineHumCount_965821=12
OnlineHumCount_965822=14
OnlineHumCount_965823=13
OnlineHumCount_965824=13
OnlineHumCount_965825=13
OnlineHumCount_965826=15
OnlineHumCount_965827=7
OnlineHumCount_965828=12
OnlineHumCount_965829=13
OnlineHumCount_965830=16
OnlineHumCount_965831=14
